API referenceWhatsApp
POST /whatsapp/wa-groups/{groupId}/join-requests
Approve join requests
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
groupId*stringGroup id
accountId*stringWhatsApp account id
application/json- body
accountId?stringWhatsApp account id
phoneNumbers*array<string>Phones to approve
{success}
application/json- response
success?booleanmessage?stringcurl -X POST 'https://example.com/api/v1/whatsapp/wa-groups/string/join-requests?accountId=string' \ -H 'Content-Type: application/json' \ -d '{ "phoneNumbers": [ "string" ]}'Example Response
{ "success": true, "message": "string"}